div.blogbody {
		position: absolute;
		top: 280px;
		left: 120px;
    background-image: url(http://www.mognet.net/images/blog/mogblog.png);
    background-repeat: no-repeat;
    width: 672px;
    height: 346px;
    font-size: 14px;
    color: #0C1928;
}

div.blogimage {
    position: relative;
    top: 64px;
    left: 33px;
}

.blogtitle {
    position: absolute;
    top: 75px;
    left: 243px;
    font-weight: bold;
    font-size: 18px;
}

.bloguser {
    position: absolute;
    top: 43px;
    left: 276px;
    font-weight: bold;
}

.blogdate {
    position: absolute;
    top: 43px;
    left: 477px;
    font-weight: bold;
}

div.blogtext {
    position: absolute;
    top: 100px;
    left: 243px;
    height: 194px;
    width: 394px;
}

div.readmore {
    text-align: right;
}

div.commentbutton {
    position: absolute;
    top: 312px;
    left: 210px;
}

a.bloglink:link {
    color: #26394E;
    text-decoration: none;
    font-weight: bold;
}

a.bloglink:visited {
    color: #26394E;
    text-decoration: none;
    font-weight: bold;
}
